body{
    background: url(img/fondo.jpg);
    font-family: sans-serif;
}

.caja-princ{
    width: 500px;
    height: 400px;
    background-color: rgb(228, 202, 202);
    color: black;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    
    
}

.caja-princ h1{
    text-align: center;
}

.caja-princ label{
    display: block;
    font-weight: bold;
    text-align: center;
    margin-top: 5px;
}

.caja{
    border:none;
    background: white;
    border-bottom: 5px solid white;
    height: 20px;
    width: 50%;
    margin-top: 5px;
    color: white;
    font-size: 9px;
}

.boton{
    height: 40px;
    width: 100%;
    background-color: grey;
    color: white;
    font-size: 10px;
    display: block;
    margin-top: 15px;
       
}

.caja-princ a{
    display: block;
    font-size: 20px;
    margin-top: 25px;  
    color: white; 
    box-sizing: content-box;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-width: 5px;
    border-color:teal;
    border-style: solid;
    box-sizing: content-box;
   
}